/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package org.allseen.lsf.sampleapp;

public final class R {
    public static final class anim {
        public static final int fade_in=0x7f040000;
        public static final int fade_out=0x7f040001;
        public static final int zoom_in=0x7f040002;
        public static final int zoom_out=0x7f040003;
    }
    public static final class attr {
    }
    public static final class color {
        public static final int actionbar_text=0x7f060006;
        public static final int active_text=0x7f060007;
        public static final int background=0x7f060009;
        public static final int color_indicator_border=0x7f06000d;
        public static final int detail_text=0x7f06000a;
        public static final int detail_text_dark=0x7f06000b;
        public static final int dialog_button_bg=0x7f060005;
        public static final int dialog_margin_bg=0x7f060004;
        public static final int dialog_row_bg=0x7f060002;
        public static final int dialog_row_selected_fg=0x7f060003;
        public static final int dialog_selection_fg=0x7f060001;
        public static final int dialog_title_fg=0x7f060000;
        public static final int divider=0x7f06000c;
        public static final int inactive_text=0x7f060008;
    }
    public static final class dimen {
        public static final int font_size_1=0x7f070002;
        public static final int font_size_2=0x7f070003;
        public static final int font_size_3=0x7f070004;
        public static final int margin_h=0x7f070000;
        public static final int margin_v=0x7f070001;
    }
    public static final class drawable {
        public static final int action_menu_text_color=0x7f020000;
        public static final int app_header=0x7f020001;
        public static final int app_header_icon=0x7f020002;
        public static final int arrow_details_down_icon=0x7f020003;
        public static final int arrow_details_up_icon=0x7f020004;
        public static final int checkbox=0x7f020005;
        public static final int checked_checkbox=0x7f020006;
        public static final int group_lightbulb_icon=0x7f020007;
        public static final int group_more_menu_icon=0x7f020008;
        public static final int launcher=0x7f020009;
        public static final int launcher_icon=0x7f02000a;
        public static final int light_power_btn_off=0x7f02000b;
        public static final int light_power_btn_on=0x7f02000c;
        public static final int light_power_btn_other=0x7f02000d;
        public static final int light_power_btn_pressed=0x7f02000e;
        public static final int light_status_icon=0x7f02000f;
        public static final int list_constant_icon=0x7f020010;
        public static final int list_pulse_icon=0x7f020011;
        public static final int list_transition_icon=0x7f020012;
        public static final int master_scene_set_icon=0x7f020013;
        public static final int nav_add_icon=0x7f020014;
        public static final int nav_add_icon_normal=0x7f020015;
        public static final int nav_add_icon_pressed=0x7f020016;
        public static final int nav_back_icon=0x7f020017;
        public static final int nav_more_menu_icon=0x7f020018;
        public static final int nav_more_menu_icon_normal=0x7f020019;
        public static final int nav_more_menu_icon_pressed=0x7f02001a;
        public static final int power_button_mix=0x7f02001b;
        public static final int power_button_off=0x7f02001c;
        public static final int power_button_on=0x7f02001d;
        public static final int power_slider_disabled_icon=0x7f02001e;
        public static final int power_slider_midstate_icon=0x7f02001f;
        public static final int power_slider_normal_icon=0x7f020020;
        public static final int power_slider_pressed_icon=0x7f020021;
        public static final int radio_select_icon=0x7f020022;
        public static final int radio_unselect_icon=0x7f020023;
        public static final int radiobutton=0x7f020024;
        public static final int scene_lightbulbs_icon=0x7f020025;
        public static final int scene_set_icon=0x7f020026;
        public static final int slider_disabled=0x7f020027;
        public static final int slider_enabled=0x7f020028;
        public static final int slider_thumb_midstate=0x7f020029;
        public static final int slider_thumb_normal=0x7f02002a;
        public static final int slider_track=0x7f02002b;
        public static final int slider_track_base=0x7f02002c;
        public static final int slider_track_status=0x7f02002d;
        public static final int splash_screen=0x7f02002e;
        public static final int splashscreen=0x7f02002f;
        public static final int state_row_color_status=0x7f020030;
        public static final int tab_text_color=0x7f020031;
        public static final int unchecked_checkbox=0x7f020032;
    }
    public static final class id {
        public static final int SplashBackground=0x7f0900c8;
        public static final int TAG_KEY_ITEM_ID=0x7f090000;
        public static final int TAG_KEY_SORTABLE_NAME=0x7f090001;
        public static final int action_add=0x7f09010c;
        public static final int action_done=0x7f09010e;
        public static final int action_next=0x7f09010d;
        public static final int action_settings=0x7f09010f;
        public static final int basic_scene_apply=0x7f090107;
        public static final int basic_scene_delete=0x7f090109;
        public static final int basic_scene_element_delete=0x7f090106;
        public static final int basic_scene_info=0x7f090108;
        public static final int confirmDeleteText=0x7f0900ce;
        public static final int constantEffectScrollView=0x7f090010;
        public static final int constantEffectTable=0x7f090011;
        public static final int detailedItemButtonIcon=0x7f0900ca;
        public static final int detailedItemButtonMore=0x7f0900cc;
        public static final int detailedItemRowTextDetails=0x7f0900cd;
        public static final int detailedItemRowTextHeader=0x7f0900cb;
        public static final int dimmableItemButtonMore=0x7f0900d3;
        public static final int dimmableItemButtonPower=0x7f0900d0;
        public static final int dimmableItemInfoTable=0x7f090027;
        public static final int dimmableItemRowSlider=0x7f0900d2;
        public static final int dimmableItemRowText=0x7f0900d1;
        public static final int dividerRow=0x7f0900d4;
        public static final int enterNameLabel=0x7f090021;
        public static final int enterNameRelativeLayout=0x7f090020;
        public static final int enterNameText=0x7f090022;
        public static final int enterNumberLabel=0x7f090023;
        public static final int enterNumberText=0x7f090024;
        public static final int enterNumberUnits=0x7f090025;
        public static final int groupInfoDivider1=0x7f090028;
        public static final int groupInfoDivider2=0x7f090029;
        public static final int groupInfoDivider3=0x7f09002b;
        public static final int groupInfoMembers=0x7f09002a;
        public static final int groupInfoScrollView=0x7f090026;
        public static final int group_delete=0x7f09010b;
        public static final int group_info=0x7f09010a;
        public static final int helpText=0x7f0900d5;
        public static final int infoCountRow=0x7f09001e;
        public static final int infoDivider1=0x7f090013;
        public static final int infoDivider2=0x7f090015;
        public static final int infoDivider3=0x7f090019;
        public static final int infoDivider4=0x7f09001b;
        public static final int infoDivider5=0x7f09001d;
        public static final int infoDivider6=0x7f09001f;
        public static final int infoDurationRow=0x7f09001c;
        public static final int infoHelpRow=0x7f090012;
        public static final int infoPeriodRow=0x7f09001a;
        public static final int infoStateRow=0x7f090014;
        public static final int infoStateRow2=0x7f090018;
        public static final int infoStatusRow=0x7f09000b;
        public static final int itemNameText=0x7f0900cf;
        public static final int lampAboutLabelAppID=0x7f09007b;
        public static final int lampAboutLabelAppName=0x7f090084;
        public static final int lampAboutLabelDate=0x7f090090;
        public static final int lampAboutLabelDefaultLang=0x7f090081;
        public static final int lampAboutLabelDescription=0x7f090087;
        public static final int lampAboutLabelDeviceID=0x7f090078;
        public static final int lampAboutLabelDeviceName=0x7f09007e;
        public static final int lampAboutLabelHardVer=0x7f090096;
        public static final int lampAboutLabelManufacturer=0x7f09008a;
        public static final int lampAboutLabelModel=0x7f09008d;
        public static final int lampAboutLabelSoftVer=0x7f090093;
        public static final int lampAboutLabelSuppoerUrl=0x7f090099;
        public static final int lampAboutTable=0x7f090076;
        public static final int lampAboutTableRow1=0x7f090077;
        public static final int lampAboutTableRow10=0x7f090092;
        public static final int lampAboutTableRow11=0x7f090095;
        public static final int lampAboutTableRow12=0x7f090098;
        public static final int lampAboutTableRow2=0x7f09007a;
        public static final int lampAboutTableRow3=0x7f09007d;
        public static final int lampAboutTableRow4=0x7f090080;
        public static final int lampAboutTableRow5=0x7f090083;
        public static final int lampAboutTableRow6=0x7f090086;
        public static final int lampAboutTableRow7=0x7f090089;
        public static final int lampAboutTableRow8=0x7f09008c;
        public static final int lampAboutTableRow9=0x7f09008f;
        public static final int lampAboutTextAppID=0x7f09007c;
        public static final int lampAboutTextAppName=0x7f090085;
        public static final int lampAboutTextDate=0x7f090091;
        public static final int lampAboutTextDefaultLang=0x7f090082;
        public static final int lampAboutTextDescription=0x7f090088;
        public static final int lampAboutTextDeviceID=0x7f090079;
        public static final int lampAboutTextDeviceName=0x7f09007f;
        public static final int lampAboutTextHardVer=0x7f090097;
        public static final int lampAboutTextManufacturer=0x7f09008b;
        public static final int lampAboutTextModel=0x7f09008e;
        public static final int lampAboutTextSoftVer=0x7f090094;
        public static final int lampAboutTextSuppoerUrl=0x7f09009a;
        public static final int lampDetailsDivider1=0x7f090034;
        public static final int lampDetailsDivider10=0x7f090058;
        public static final int lampDetailsDivider11=0x7f09005c;
        public static final int lampDetailsDivider12=0x7f090060;
        public static final int lampDetailsDivider13=0x7f090064;
        public static final int lampDetailsDivider14=0x7f090068;
        public static final int lampDetailsDivider15=0x7f09006c;
        public static final int lampDetailsDivider16=0x7f090070;
        public static final int lampDetailsDivider2=0x7f090038;
        public static final int lampDetailsDivider3=0x7f09003c;
        public static final int lampDetailsDivider4=0x7f090040;
        public static final int lampDetailsDivider5=0x7f090044;
        public static final int lampDetailsDivider6=0x7f090048;
        public static final int lampDetailsDivider7=0x7f09004c;
        public static final int lampDetailsDivider8=0x7f090050;
        public static final int lampDetailsDivider9=0x7f090054;
        public static final int lampDetailsFragmentAbout=0x7f090074;
        public static final int lampDetailsFragmentDetails=0x7f09002e;
        public static final int lampDetailsFragmentDivider1=0x7f09002f;
        public static final int lampDetailsFragmentDivider2=0x7f090075;
        public static final int lampDetailsFragmentTable=0x7f09002d;
        public static final int lampDetailsLabelBase=0x7f090042;
        public static final int lampDetailsLabelBeam=0x7f090046;
        public static final int lampDetailsLabelDevice=0x7f09003a;
        public static final int lampDetailsLabelDimmable=0x7f09004a;
        public static final int lampDetailsLabelHasColor=0x7f09004e;
        public static final int lampDetailsLabelHasEffects=0x7f090056;
        public static final int lampDetailsLabelHasTemp=0x7f090052;
        public static final int lampDetailsLabelLamp=0x7f09003e;
        public static final int lampDetailsLabelLumens=0x7f09006a;
        public static final int lampDetailsLabelMake=0x7f090032;
        public static final int lampDetailsLabelModel=0x7f090036;
        public static final int lampDetailsLabelTempMax=0x7f090072;
        public static final int lampDetailsLabelTempMin=0x7f09006e;
        public static final int lampDetailsLabelVoltageMax=0x7f09005e;
        public static final int lampDetailsLabelVoltageMin=0x7f09005a;
        public static final int lampDetailsLabelWattageActual=0x7f090062;
        public static final int lampDetailsLabelWattageEquiv=0x7f090066;
        public static final int lampDetailsScrollView=0x7f09002c;
        public static final int lampDetailsTable=0x7f090030;
        public static final int lampDetailsTableRow1=0x7f090031;
        public static final int lampDetailsTableRow11=0x7f090045;
        public static final int lampDetailsTableRow13=0x7f090049;
        public static final int lampDetailsTableRow15=0x7f09004d;
        public static final int lampDetailsTableRow17=0x7f090051;
        public static final int lampDetailsTableRow19=0x7f090055;
        public static final int lampDetailsTableRow21=0x7f090059;
        public static final int lampDetailsTableRow23=0x7f09005d;
        public static final int lampDetailsTableRow25=0x7f090061;
        public static final int lampDetailsTableRow27=0x7f090065;
        public static final int lampDetailsTableRow29=0x7f090069;
        public static final int lampDetailsTableRow3=0x7f090035;
        public static final int lampDetailsTableRow31=0x7f09006d;
        public static final int lampDetailsTableRow33=0x7f090071;
        public static final int lampDetailsTableRow5=0x7f090039;
        public static final int lampDetailsTableRow7=0x7f09003d;
        public static final int lampDetailsTableRow9=0x7f090041;
        public static final int lampDetailsTextBase=0x7f090043;
        public static final int lampDetailsTextBeam=0x7f090047;
        public static final int lampDetailsTextDevice=0x7f09003b;
        public static final int lampDetailsTextDimmable=0x7f09004b;
        public static final int lampDetailsTextHasColor=0x7f09004f;
        public static final int lampDetailsTextHasEffects=0x7f090057;
        public static final int lampDetailsTextHasTemp=0x7f090053;
        public static final int lampDetailsTextLamp=0x7f09003f;
        public static final int lampDetailsTextLumens=0x7f09006b;
        public static final int lampDetailsTextMake=0x7f090033;
        public static final int lampDetailsTextModel=0x7f090037;
        public static final int lampDetailsTextTempMax=0x7f090073;
        public static final int lampDetailsTextTempMin=0x7f09006f;
        public static final int lampDetailsTextVoltageMax=0x7f09005f;
        public static final int lampDetailsTextVoltageMin=0x7f09005b;
        public static final int lampDetailsTextWattageActual=0x7f090063;
        public static final int lampDetailsTextWattageEquiv=0x7f090067;
        public static final int lampInfoDivider3=0x7f0900a0;
        public static final int lampInfoDivider4=0x7f0900a4;
        public static final int lampInfoDivider5=0x7f0900a8;
        public static final int lampInfoLabelDetails=0x7f0900a6;
        public static final int lampInfoLabelEnergy=0x7f0900a2;
        public static final int lampInfoLabelLumens=0x7f09009e;
        public static final int lampInfoScrollView=0x7f09009b;
        public static final int lampInfoTable=0x7f09009c;
        public static final int lampInfoTableRow3=0x7f09009d;
        public static final int lampInfoTableRow4=0x7f0900a1;
        public static final int lampInfoTableRow5=0x7f0900a5;
        public static final int lampInfoTextDetails=0x7f0900a7;
        public static final int lampInfoTextEnergy=0x7f0900a3;
        public static final int lampInfoTextLumens=0x7f09009f;
        public static final int loadingLayout=0x7f0900d6;
        public static final int loadingProgressBar=0x7f0900dc;
        public static final int loadingSpace1=0x7f0900d7;
        public static final int loadingSpace2=0x7f0900d9;
        public static final int loadingSpace3=0x7f0900db;
        public static final int loadingSpace4=0x7f0900dd;
        public static final int loadingText1=0x7f0900d8;
        public static final int loadingText2=0x7f0900da;
        public static final int master_scene_apply=0x7f090110;
        public static final int master_scene_delete=0x7f090112;
        public static final int master_scene_info=0x7f090111;
        public static final int nameValueNameText=0x7f0900df;
        public static final int nameValueTableRow=0x7f0900de;
        public static final int nameValueValueText=0x7f0900e0;
        public static final int pageFrame=0x7f0900ab;
        public static final int preset_delete=0x7f090113;
        public static final int sampleAppViewPager=0x7f090002;
        public static final int sceneInfoDivider1=0x7f09000e;
        public static final int sceneInfoDivider2=0x7f0900aa;
        public static final int sceneInfoElementHeader=0x7f09000c;
        public static final int sceneInfoElementLabel=0x7f09000d;
        public static final int sceneInfoElementTable=0x7f09000f;
        public static final int sceneInfoRowMembers=0x7f0900a9;
        public static final int sceneInfoTable=0x7f09000a;
        public static final int sceneMembersRowLabel=0x7f0900e1;
        public static final int sceneMembersRowText=0x7f0900e2;
        public static final int scene_add_basic=0x7f090114;
        public static final int scene_add_master=0x7f090115;
        public static final int scrollLayout=0x7f0900ac;
        public static final int scrollLoadingView=0x7f0900ad;
        public static final int scrollScrollView=0x7f0900ae;
        public static final int scrollView1=0x7f090003;
        public static final int scrollableTable=0x7f0900af;
        public static final int selectAll=0x7f0900b4;
        public static final int selectButtons=0x7f0900b3;
        public static final int selectHeader=0x7f0900b1;
        public static final int selectLayout=0x7f0900b0;
        public static final int selectNone=0x7f0900b5;
        public static final int selectableItemButtonIcon=0x7f0900e3;
        public static final int selectableItemRowText=0x7f0900e4;
        public static final int selectableItemRowTick=0x7f0900e5;
        public static final int settingsDivider1=0x7f0900b9;
        public static final int settingsDivider2=0x7f0900bd;
        public static final int settingsDivider3=0x7f0900c0;
        public static final int settingsDivider4=0x7f0900c3;
        public static final int settingsDivider5=0x7f0900c6;
        public static final int settingsLabelController=0x7f0900bb;
        public static final int settingsLabelNotice=0x7f0900c5;
        public static final int settingsLabelSampleApp=0x7f0900b7;
        public static final int settingsLabelSource=0x7f0900bf;
        public static final int settingsLabelTeam=0x7f0900c2;
        public static final int settingsRowController=0x7f0900ba;
        public static final int settingsRowNotice=0x7f0900c4;
        public static final int settingsRowSource=0x7f0900be;
        public static final int settingsRowTeam=0x7f0900c1;
        public static final int settingsTableRow1=0x7f0900b6;
        public static final int settingsTextController=0x7f0900bc;
        public static final int settingsTextSampleApp=0x7f0900b8;
        public static final int startWithCurrentStateRow=0x7f0900ea;
        public static final int startWithCurrentStateText=0x7f0900ec;
        public static final int startWithCurrentStateTick=0x7f0900eb;
        public static final int stateButton=0x7f0900e8;
        public static final int stateControlBrightness=0x7f0900ef;
        public static final int stateControlColorTemp=0x7f0900fe;
        public static final int stateControlHue=0x7f0900f4;
        public static final int stateControlSaturation=0x7f0900f9;
        public static final int stateLabelBrightness=0x7f0900ed;
        public static final int stateLabelBrightnessStar=0x7f0900ee;
        public static final int stateLabelColorTemp=0x7f0900fc;
        public static final int stateLabelColorTempStar=0x7f0900fd;
        public static final int stateLabelHue=0x7f0900f2;
        public static final int stateLabelHueStar=0x7f0900f3;
        public static final int stateLabelSaturation=0x7f0900f7;
        public static final int stateLabelSaturationStar=0x7f0900f8;
        public static final int stateMainLabel=0x7f0900e7;
        public static final int stateRow=0x7f0900e6;
        public static final int stateRowColorIndicator=0x7f0900e9;
        public static final int stateSliderBrightness=0x7f0900f0;
        public static final int stateSliderColorTemp=0x7f0900ff;
        public static final int stateSliderHue=0x7f0900f5;
        public static final int stateSliderSaturation=0x7f0900fa;
        public static final int stateTextBrightness=0x7f0900f1;
        public static final int stateTextColorTemp=0x7f090100;
        public static final int stateTextHue=0x7f0900f6;
        public static final int stateTextNotSupportedByAll=0x7f090101;
        public static final int stateTextSaturation=0x7f0900fb;
        public static final int statusButtonPower=0x7f090103;
        public static final int statusLabelName=0x7f090104;
        public static final int statusRow=0x7f090102;
        public static final int statusTextName=0x7f090105;
        public static final int tableRow1=0x7f0900c9;
        public static final int textFragmentText=0x7f0900c7;
        public static final int transitionEffectScrollView=0x7f090016;
        public static final int transitionEffectTable=0x7f090017;
        public static final int venusInfoDivider1=0x7f090008;
        public static final int venusInfoElementHeader=0x7f090006;
        public static final int venusInfoElementLabel=0x7f090007;
        public static final int venusInfoElementTable=0x7f090009;
        public static final int venusInfoStatusRow=0x7f090005;
        public static final int venusInfoTable=0x7f090004;
        public static final int venusScrollLoadingView=0x7f0900b2;
        public static final int venus_connect=0x7f09011c;
        public static final int venus_device_blink=0x7f090117;
        public static final int venus_device_delete=0x7f090116;
        public static final int venus_disconnect=0x7f09011e;
        public static final int venus_group_delete=0x7f09011b;
        public static final int venus_group_info=0x7f09011a;
        public static final int venus_group_off=0x7f090119;
        public static final int venus_group_on=0x7f090118;
        public static final int venus_infos=0x7f09011d;
    }
    public static final class layout {
        public static final int activity_sample_app=0x7f030000;
        public static final int fragement_venus_info=0x7f030001;
        public static final int fragment_basic_scene_info=0x7f030002;
        public static final int fragment_effect_constant=0x7f030003;
        public static final int fragment_effect_pulse=0x7f030004;
        public static final int fragment_effect_transition=0x7f030005;
        public static final int fragment_enter_name=0x7f030006;
        public static final int fragment_enter_number=0x7f030007;
        public static final int fragment_group_info=0x7f030008;
        public static final int fragment_lamp_details=0x7f030009;
        public static final int fragment_lamp_info=0x7f03000a;
        public static final int fragment_master_scene_info=0x7f03000b;
        public static final int fragment_page_frame=0x7f03000c;
        public static final int fragment_scrollable_table=0x7f03000d;
        public static final int fragment_selectable_table=0x7f03000e;
        public static final int fragment_settings=0x7f03000f;
        public static final int fragment_text=0x7f030010;
        public static final int fragment_venus_group_info=0x7f030011;
        public static final int splash=0x7f030012;
        public static final int view_detailed_item_row=0x7f030013;
        public static final int view_dialog_confirm_delete=0x7f030014;
        public static final int view_dialog_item_name=0x7f030015;
        public static final int view_dimmable_item_row=0x7f030016;
        public static final int view_divider_row=0x7f030017;
        public static final int view_help_row=0x7f030018;
        public static final int view_loading=0x7f030019;
        public static final int view_name_value_row=0x7f03001a;
        public static final int view_scene_element_row=0x7f03001b;
        public static final int view_scene_members_row=0x7f03001c;
        public static final int view_selectable_item_row=0x7f03001d;
        public static final int view_selectable_preset_row=0x7f03001e;
        public static final int view_state_row=0x7f03001f;
        public static final int view_status_row=0x7f030020;
    }
    public static final class menu {
        public static final int basic_scene_element_more=0x7f0a0000;
        public static final int basic_scene_more=0x7f0a0001;
        public static final int group_more=0x7f0a0002;
        public static final int main=0x7f0a0003;
        public static final int master_scene_more=0x7f0a0004;
        public static final int preset_more=0x7f0a0005;
        public static final int scene_add=0x7f0a0006;
        public static final int venus_device_more=0x7f0a0007;
        public static final int venus_group_more=0x7f0a0008;
        public static final int venus_more=0x7f0a0009;
    }
    public static final class string {
        public static final int about=0x7f05007e;
        public static final int action_add=0x7f050003;
        public static final int action_done=0x7f050005;
        public static final int action_next=0x7f050004;
        public static final int action_settings=0x7f050006;
        public static final int app_name=0x7f050000;
        public static final int back=0x7f0500cb;
        public static final int basic_scene_info_elements=0x7f050061;
        public static final int basic_scene_info_name=0x7f05005f;
        public static final int basic_scene_members_none=0x7f050066;
        public static final int basic_scene_select_effect=0x7f050065;
        public static final int basic_scene_select_members=0x7f050063;
        public static final int brightness=0x7f05003b;
        public static final int color_temperature=0x7f050038;
        public static final int controller=0x7f050002;
        public static final int create_group=0x7f0500cc;
        public static final int create_scene=0x7f0500cd;
        public static final int create_scenes=0x7f0500c1;
        public static final int data_not_found=0x7f0500b0;
        public static final int default_basic_scene_name=0x7f0500a4;
        public static final int default_controller_name=0x7f0500a0;
        public static final int default_group_name=0x7f0500a2;
        public static final int default_lamp_name=0x7f0500a1;
        public static final int default_master_scene_name=0x7f0500a5;
        public static final int default_preset_name=0x7f0500a3;
        public static final int details=0x7f05007d;
        public static final int dialog_about_title=0x7f050019;
        public static final int dialog_cancel=0x7f050035;
        public static final int dialog_clear_all=0x7f050037;
        public static final int dialog_close=0x7f050018;
        public static final int dialog_ok=0x7f050034;
        public static final int dialog_select_all=0x7f050036;
        public static final int dialog_text_delete=0x7f05001a;
        public static final int duplicate_name=0x7f0500da;
        public static final int duplicate_name_message_group=0x7f0500de;
        public static final int duplicate_name_message_lamp=0x7f0500dd;
        public static final int duplicate_name_message_preset=0x7f0500e0;
        public static final int duplicate_name_message_scene=0x7f0500df;
        public static final int effect_info_count_name=0x7f05009c;
        public static final int effect_info_duration_format=0x7f05009b;
        public static final int effect_info_help_no_members=0x7f050098;
        public static final int effect_info_help_none=0x7f050095;
        public static final int effect_info_help_pulse=0x7f050097;
        public static final int effect_info_help_transition=0x7f050096;
        public static final int effect_info_period_format=0x7f050094;
        public static final int effect_info_period_name=0x7f050093;
        public static final int effect_info_pulse_duration=0x7f05009a;
        public static final int effect_info_transition_duration=0x7f050099;
        public static final int effect_name_none=0x7f050090;
        public static final int effect_name_pulse=0x7f050092;
        public static final int effect_name_transition=0x7f050091;
        public static final int effect_pulse_details=0x7f05009e;
        public static final int effect_pulse_start_with_current_properties=0x7f05009f;
        public static final int effect_sort_constant=0x7f05008d;
        public static final int effect_sort_pulse=0x7f05008f;
        public static final int effect_sort_transition=0x7f05008e;
        public static final int effect_transition_details=0x7f05009d;
        public static final int error_code=0x7f0500d2;
        public static final int error_connection_lost_dialog_text=0x7f0500dc;
        public static final int error_connection_lost_dialog_title=0x7f0500db;
        public static final int error_dependency=0x7f0500d3;
        public static final int error_dependency_group_text=0x7f0500d5;
        public static final int error_dependency_group_title=0x7f0500d4;
        public static final int error_dependency_preset_text=0x7f0500d9;
        public static final int error_dependency_preset_title=0x7f0500d8;
        public static final int error_dependency_scene_text=0x7f0500d7;
        public static final int error_dependency_scene_title=0x7f0500d6;
        public static final int error_title=0x7f0500d1;
        public static final int group_info_label_members=0x7f05005a;
        public static final int group_info_members_none=0x7f05005e;
        public static final int group_select_members=0x7f050058;
        public static final int group_table_all=0x7f050059;
        public static final int hue=0x7f05003a;
        public static final int label_basic_scene=0x7f050070;
        public static final int label_effect=0x7f050072;
        public static final int label_effect_name=0x7f050043;
        public static final int label_enter_count=0x7f05006e;
        public static final int label_enter_duration=0x7f05006c;
        public static final int label_enter_name=0x7f05006b;
        public static final int label_enter_period=0x7f05006d;
        public static final int label_group=0x7f05006f;
        public static final int label_group_name=0x7f050042;
        public static final int label_lamp_name=0x7f050041;
        public static final int label_master_scene=0x7f050073;
        public static final int label_preset=0x7f050074;
        public static final int label_preset_select=0x7f050075;
        public static final int label_venus=0x7f050071;
        public static final int lamp_about_app_name=0x7f050083;
        public static final int lamp_about_appid=0x7f050080;
        public static final int lamp_about_date=0x7f050087;
        public static final int lamp_about_default_language=0x7f050082;
        public static final int lamp_about_description=0x7f050084;
        public static final int lamp_about_device_name=0x7f050081;
        public static final int lamp_about_deviceid=0x7f05007f;
        public static final int lamp_about_hard_ver=0x7f050089;
        public static final int lamp_about_manufacturer=0x7f050085;
        public static final int lamp_about_model=0x7f050086;
        public static final int lamp_about_soft_ver=0x7f050088;
        public static final int lamp_about_support_url=0x7f05008a;
        public static final int lamp_details=0x7f050046;
        public static final int lamp_details_base=0x7f05004b;
        public static final int lamp_details_beam=0x7f05004c;
        public static final int lamp_details_device=0x7f050049;
        public static final int lamp_details_dimmable=0x7f05004d;
        public static final int lamp_details_has_color=0x7f05004e;
        public static final int lamp_details_has_effects=0x7f050050;
        public static final int lamp_details_has_temp=0x7f05004f;
        public static final int lamp_details_lamp=0x7f05004a;
        public static final int lamp_details_lumens=0x7f050055;
        public static final int lamp_details_make=0x7f050048;
        public static final int lamp_details_model=0x7f050047;
        public static final int lamp_details_temp_max=0x7f050057;
        public static final int lamp_details_temp_min=0x7f050056;
        public static final int lamp_details_voltage_max=0x7f050052;
        public static final int lamp_details_voltage_min=0x7f050051;
        public static final int lamp_details_wattage_actual=0x7f050053;
        public static final int lamp_details_wattage_equiv=0x7f050054;
        public static final int lamp_params_energy=0x7f050045;
        public static final int lamp_params_lumens=0x7f050044;
        public static final int loading_controller=0x7f0500be;
        public static final int loading_lamps=0x7f0500c0;
        public static final int loading_venus=0x7f0500bf;
        public static final int master_scene_info_members=0x7f05006a;
        public static final int master_scene_info_name=0x7f050069;
        public static final int master_scene_members_none=0x7f050068;
        public static final int master_scene_select_members=0x7f050067;
        public static final int member_group_not_found=0x7f05005b;
        public static final int member_lamp_not_found=0x7f05005c;
        public static final int member_scene_not_found=0x7f05005d;
        public static final int menu_basic_scene_apply=0x7f05000b;
        public static final int menu_basic_scene_delete=0x7f05000d;
        public static final int menu_basic_scene_element_delete=0x7f05000e;
        public static final int menu_basic_scene_info=0x7f05000c;
        public static final int menu_connect_venus=0x7f050015;
        public static final int menu_disconnect_venus=0x7f050017;
        public static final int menu_group_delete=0x7f05000a;
        public static final int menu_group_info=0x7f050007;
        public static final int menu_group_off=0x7f050009;
        public static final int menu_group_on=0x7f050008;
        public static final int menu_info_venus=0x7f050016;
        public static final int menu_master_scene_apply=0x7f050011;
        public static final int menu_master_scene_delete=0x7f050013;
        public static final int menu_master_scene_info=0x7f050012;
        public static final int menu_preset_delete=0x7f050014;
        public static final int mixing_lamp_types=0x7f0500c8;
        public static final int mixing_lamp_types_message_group=0x7f0500c9;
        public static final int mixing_lamp_types_message_scene=0x7f0500ca;
        public static final int na=0x7f0500b1;
        public static final int no_controller=0x7f0500b8;
        public static final int no_device=0x7f0500bc;
        public static final int no_lamps=0x7f0500ba;
        public static final int no_scenes=0x7f0500bb;
        public static final int no_support_color=0x7f0500b3;
        public static final int no_support_dimmable=0x7f0500b2;
        public static final int no_support_temp=0x7f0500b4;
        public static final int no_venus=0x7f0500b9;
        public static final int no_wifi=0x7f0500ce;
        public static final int no_wifi_message=0x7f0500cf;
        public static final int not_supported_by_all=0x7f050040;
        public static final int notice=0x7f0500c6;
        public static final int notice_text=0x7f050001;
        public static final int presets_message_none=0x7f05008c;
        public static final int presets_new_name=0x7f05008b;
        public static final int saturation=0x7f050039;
        public static final int saturation_disable_hue=0x7f0500b5;
        public static final int saturation_disable_temp=0x7f0500b6;
        public static final int search_device=0x7f0500bd;
        public static final int searching_wifi=0x7f0500d0;
        public static final int select_lamps=0x7f0500b7;
        public static final int source_code=0x7f0500c2;
        public static final int source_code_text=0x7f0500c3;
        public static final int star=0x7f05003f;
        public static final int state_label_header_end=0x7f05003e;
        public static final int state_label_header_single=0x7f05003c;
        public static final int state_label_header_start=0x7f05003d;
        public static final int team=0x7f0500c4;
        public static final int team_text=0x7f0500c5;
        public static final int title_basic_scene_add=0x7f050025;
        public static final int title_basic_scene_element_add=0x7f050029;
        public static final int title_basic_scene_info=0x7f050026;
        public static final int title_basic_scene_rename=0x7f050028;
        public static final int title_effect_pulse_count=0x7f050033;
        public static final int title_effect_pulse_duration=0x7f050031;
        public static final int title_effect_pulse_period=0x7f050032;
        public static final int title_effect_transition_duration=0x7f050030;
        public static final int title_group_add=0x7f050021;
        public static final int title_group_edit=0x7f050022;
        public static final int title_group_info=0x7f050023;
        public static final int title_group_rename=0x7f050024;
        public static final int title_lamp_details=0x7f05001f;
        public static final int title_lamp_info=0x7f05001e;
        public static final int title_lamp_rename=0x7f050020;
        public static final int title_master_scene_add=0x7f05002b;
        public static final int title_master_scene_info=0x7f05002c;
        public static final int title_master_scene_rename=0x7f05002d;
        public static final int title_presets=0x7f05002e;
        public static final int title_presets_save_new=0x7f05002f;
        public static final int title_tab_groups=0x7f05001c;
        public static final int title_tab_lamps=0x7f05001b;
        public static final int title_tab_scenes=0x7f05001d;
        public static final int title_venus_device_add=0x7f05002a;
        public static final int title_venus_info=0x7f050027;
        public static final int toast_basic_scene_apply=0x7f05007b;
        public static final int toast_master_scene_apply=0x7f05007c;
        public static final int toast_members_missing=0x7f05007a;
        public static final int toast_name_missing=0x7f050076;
        public static final int toast_number_format_invalid=0x7f050079;
        public static final int toast_number_missing=0x7f050077;
        public static final int toast_number_value_invalid=0x7f050078;
        public static final int units_degrees=0x7f0500a8;
        public static final int units_kelvin=0x7f0500a9;
        public static final int units_mw=0x7f0500a6;
        public static final int units_percent=0x7f0500a7;
        public static final int units_pulses=0x7f0500ad;
        public static final int units_seconds=0x7f0500ac;
        public static final int units_volts=0x7f0500aa;
        public static final int units_watts=0x7f0500ab;
        public static final int value_no=0x7f0500af;
        public static final int value_yes=0x7f0500ae;
        public static final int venus_device_add=0x7f050064;
        public static final int venus_info_devices=0x7f050062;
        public static final int venus_info_name=0x7f050060;
        public static final int venus_sub_device_blink=0x7f050010;
        public static final int venus_sub_device_remove=0x7f05000f;
        public static final int version=0x7f0500c7;
    }
    public static final class style {
        /**  ActionBar styles 
         */
        public static final int ActionBar=0x7f080002;
        /**  Tabs under ActionBar 
         */
        public static final int ActionBarTab=0x7f080004;
        /**  Tab Bar Dividers 
         */
        public static final int ActionBarTabBar=0x7f080006;
        /**   Text in Tabs under ActionBar 
         */
        public static final int ActionBarTabText=0x7f080005;
        /**  Overflow Button 
         */
        public static final int OverFlow=0x7f080007;
        /**  Base theme 
         */
        public static final int Theme_SampleApp_Base=0x7f080000;
        /**  App common theme 
         */
        public static final int Theme_SampleApp_Common=0x7f080001;
        /**  Title Text in ActionBar 
         */
        public static final int TitleTextStyle=0x7f080003;
    }
}
